/* CSS Document */

.alertMsg p {
	font-size: 1.3em;
	color: #fff;
	text-align: center;
	padding:10px 20px 12px;
    margin: 0
}

.alertMsg a {
	color: #fff !important;
	text-decoration: underline;
}

.alertMsg a:hover {
	text-decoration: none;
}

@media (max-width:767px) {
	.alertMsg p {
		font-size: 1.5rem;
		padding:8px 20px 15px;
	}
}